local fn = _gn(0xEB1C67C3A5333A92)
--- START_NEW_SCRIPT_WITH_NAME_HASH
-- @param scriptHash :
-- @param stackSize :
function Global.StartNewScriptWithNameHash(scriptHash, stackSize)
	return _in2(fn, _ch(scriptHash), stackSize, _ri)
end
